{
	"credit": "Made with Blockbench",
	"parent": "block/block",
	"textures": {
		"0": "create:block/axis",
		"1": "create:block/axis_top",
		"3": "create:block/metal_casing",
		"4": "create:block/handlebars_pole",
		"particle": "create:block/axis"
	},
	"elements": [
	]
}
